<?xml version="1.0"?>
<!--
/** 
 * Handles magento cart events
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
	<event name="payment_method_is_active">
        <observer name="disable_storepay_payment" instance="Bloyal\ClickCollect\Observer\DisableStorePay" />
    </event>
</config>